datablock audioProfile( Minecraft_Breath )
{
	filename = "./sound/breath.wav";
	description = audioClosest3d;
	preload = false;
};

datablock audioProfile( Minecraft_Bow : Minecraft_Breath )
{
	filename = "./sound/bow.wav";
};
datablock audioProfile( Minecraft_Click : Minecraft_Breath )
{
	filename = "./sound/click.wav";
};
datablock audioProfile( Minecraft_Door_Close : Minecraft_Breath )
{
	filename = "./sound/door_close.wav";
};
datablock audioProfile( Minecraft_Door_Open : Minecraft_Breath )
{
	filename = "./sound/door_open.wav";
};
datablock audioProfile( Minecraft_Drr : Minecraft_Breath )
{
	filename = "./sound/drr.wav";
};
datablock audioProfile( Minecraft_Fire : Minecraft_Breath )
{
	filename = "./sound/fire.wav";
};
datablock audioProfile( Minecraft_Fizz : Minecraft_Breath )
{
	filename = "./sound/fizz.wav";
};
datablock audioProfile( Minecraft_Ignite : Minecraft_Breath )
{
	filename = "./sound/ignite.wav";
};
datablock audioProfile( Minecraft_Pop : Minecraft_Breath )
{
	filename = "./sound/pop.wav";
};
datablock audioProfile( Minecraft_Water : Minecraft_Breath )
{
	filename = "./sound/water.wav";
};
datablock audioProfile( Minecraft_Wood_Click : Minecraft_Breath )
{
	filename = "./sound/wood_click.wav";
};